Subject: errata for RFC 4742

From: Eliot Lear <[email-masked]>
Date: Thu, 10 May 2007 09:45:20 +0200

In Section 3 of RFC 4742 the example should read as follows:

  [user@client]$ ssh -s server.example.org -p 830 netconf

Similarly, the paragraph above indicates port <830>.  This should simply 
read as port 830.

Thank you for your attention,

Eliot